/*
   c0ded by dZ
   (loki.dZ[at]gmail.com)
   tweaked for IE compatibility by BioLogIn
   (biologin[at]guiltygear.ru)   
*/
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

body {
	background-color: #000000;
	margin: 0;
	padding: 0;
}

img {border: 0;}

a:link { color: #c00806; text-decoration: none; }
a:visited { color: #c00806; text-decoration: none; }
a:hover { color: #c00806; text-decoration: underline; }
a:active { color: #c00806; text-decoration: none; }

a.no {text-decoration: none;}

h1 { color: #ffffff; font-size: 14px; font-weight: bold; }
h2 { color: #d21a1c; font-size: 14px; font-weight: bold; }

hr {color: #b3b3b3; size: 2;}

/* --- Lang --- */  
.lang { text-align: right;
	color: #a8aaa9;
	font-size: 9px;
	background: url(images/cont_top.jpg) right top no-repeat;
	width: 497px;
	height: 61px;
	padding: 0px 14px 0px 0px;
/*	padding: 12px 14px 0px 0px;*/
}

.lang a:link { color: #a8aaa9; text-decoration: none; }
.lang a:visited { color: #a8aaa9; text-decoration: none; }
.lang a:hover { color: #a8aaa9; text-decoration: underline; }
.lang a:active { color: #a8aaa9; text-decoration: none; }

/* --- Content --- */  
.content {
	text-align: left;
	color: #b3b3b3;
	font-size: 12px;
	background: url(images/cont_bot.jpg) right bottom no-repeat;
	padding: 0px 35px 100px 15px;
/*	padding: 0px 18px 20px 12px;*/
}
.contright {
	background: #2a2c2b url(images/cont_right.jpg) right top repeat-y;
}

/* --- Side --- */  
.side {
	background: #2a2c2b url(images/side_bg.jpg) left repeat-y;
}
.sidemenu {
	text-align: right;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	background: url(images/side_mnu.jpg) top left no-repeat;
	height: 262px;
/*	padding: 70px 45px 10px 45px;*/
	padding: 0px 45px 0px 45px;
}
.sidemenu a:link { color: #7e7e7e; text-decoration: none; }
.sidemenu a:visited { color: #7e7e7e; text-decoration: none; }
.sidemenu a:hover { color: #7e7e7e; text-decoration: none; }
.sidemenu a:active { color: #7e7e7e; text-decoration: none; }

.banbg {
	background: url(images/side_frbot.jpg) top left no-repeat;
}

*.c {
 text-align: center;
}